$(OD)/rules/prs2/prs2append.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2append.o: $(OD)/rules/prs2/prs2append.c
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2append.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2append.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2append.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2attr.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2attr.o: $(OD)/rules/prs2/prs2attr.c
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/ftup.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/ibit.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/itup.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/tmp/limit.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/utils/palloc.h
$(OD)/rules/prs2/prs2attr.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2attr.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2attr.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2bkwd.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2bkwd.o: $(OD)/rules/prs2/prs2bkwd.c
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2bkwd.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2bkwd.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2bkwd.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2define.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2define.o: $(OD)/rules/prs2/prs2define.c
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/ftup.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/ibit.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/itup.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/kw.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/kwlist.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/catalog/catname.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/catalog/pg_prs2plans.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/catalog/pg_prs2rule.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/parser/parse.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/tmp/limit.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/tmp/xid.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/utils/builtins.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/utils/lsyscache.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2define.o: $(SD)/lib/H/utils/relcache.h
$(OD)/rules/prs2/prs2define.o: /usr/include/math.h
$(OD)/rules/prs2/prs2define.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2define.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2delete.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2delete.o: $(OD)/rules/prs2/prs2delete.c
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2delete.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2delete.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2delete.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2explain.o: $(OD)/rules/prs2/prs2explain.c
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/ftup.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/ibit.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/itup.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/tmp/limit.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2explain.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2explain.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2explain.o: /usr/include/strings.h
$(OD)/rules/prs2/prs2explain.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2locks.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2locks.o: $(OD)/rules/prs2/prs2locks.c
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/utils/palloc.h
$(OD)/rules/prs2/prs2locks.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2locks.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2locks.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2main.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2main.o: $(OD)/rules/prs2/prs2main.c
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/ftup.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/ibit.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/itup.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/kw.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/kwlist.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/printtup.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/rulescan.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/sdir.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/xact.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/xcxt.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/access/xlog.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/catalog/catname.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/catalog/pg_index.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/execdebug.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/execdefs.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/executor.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/hashjoin.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/recursion.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/recursion_a.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/recursive.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/tuptable.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_append.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_debug.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_endnode.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_eutils.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_execam.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_execfmgr.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_execinit.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_execmain.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_execmmgr.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_execstats.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_exist.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_indexscan.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_initnode.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_main.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_material.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_mergejoin.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_nestloop.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_parallel.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_procnode.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_qual.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_result.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_scan.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_seqscan.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_sort.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_tuples.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_unique.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/executor/x_xdebug.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/execnodes.a.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/execnodes.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/mnodes.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/plannodes.a.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/plannodes.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/relation.a.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/nodes/relation.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/parser/parse.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/planner/clauses.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/planner/planner.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/planner/prepqual.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/planner/preptlist.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/planner/recurplanner.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/planner/var.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/ipc.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/ipci.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/item.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/pladt.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/plparam.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/align.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/aset.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/clib.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/fstack.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/limit.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/oset.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/pmod.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/portal.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/simplelists.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/tmp/xid.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/utils/builtins.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/utils/mcxt.h
$(OD)/rules/prs2/prs2main.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2main.o: /usr/include/math.h
$(OD)/rules/prs2/prs2main.o: /usr/include/signal.h
$(OD)/rules/prs2/prs2main.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2main.o: /usr/include/string.h
$(OD)/rules/prs2/prs2main.o: /usr/include/strings.h
$(OD)/rules/prs2/prs2main.o: /usr/include/sys/ipc.h
$(OD)/rules/prs2/prs2main.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2plans.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2plans.o: $(OD)/rules/prs2/prs2plans.c
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/ftup.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/ibit.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/itup.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/kw.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/kwlist.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/printtup.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/rulescan.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/sdir.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/xact.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/xcxt.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/access/xlog.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/catalog/catname.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/catalog/pg_index.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/catalog/pg_prs2plans.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/catalog/pg_prs2rule.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/catalog/pg_type.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/execdebug.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/execdefs.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/executor.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/hashjoin.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/recursion.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/recursion_a.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/recursive.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/tuptable.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_append.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_debug.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_endnode.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_eutils.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_execam.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_execfmgr.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_execinit.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_execmain.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_execmmgr.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_execstats.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_exist.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_indexscan.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_initnode.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_main.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_material.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_mergejoin.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_nestloop.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_parallel.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_procnode.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_qual.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_result.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_scan.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_seqscan.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_sort.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_tuples.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_unique.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/executor/x_xdebug.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/execnodes.a.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/execnodes.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/mnodes.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/plannodes.a.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/plannodes.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/relation.a.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/nodes/relation.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/parser/parse.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/planner/clauses.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/planner/planner.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/planner/prepqual.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/planner/preptlist.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/planner/recurplanner.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/planner/var.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/ipc.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/ipci.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/item.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/pladt.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/plparam.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/align.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/aset.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/clib.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/fstack.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/limit.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/oset.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/pmod.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/portal.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/simplelists.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/tmp/xid.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/utils/builtins.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/utils/mcxt.h
$(OD)/rules/prs2/prs2plans.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2plans.o: /usr/include/math.h
$(OD)/rules/prs2/prs2plans.o: /usr/include/signal.h
$(OD)/rules/prs2/prs2plans.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2plans.o: /usr/include/string.h
$(OD)/rules/prs2/prs2plans.o: /usr/include/strings.h
$(OD)/rules/prs2/prs2plans.o: /usr/include/sys/ipc.h
$(OD)/rules/prs2/prs2plans.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2replace.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2replace.o: $(OD)/rules/prs2/prs2replace.c
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2replace.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2replace.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2replace.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2retrieve.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2retrieve.o: $(OD)/rules/prs2/prs2retrieve.c
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/access/rulescan.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2retrieve.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2retrieve.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2retrieve.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2stack.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2stack.o: $(OD)/rules/prs2/prs2stack.c
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2stack.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2stack.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2stack.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2inout.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2inout.o: $(OD)/rules/prs2/prs2inout.c
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2inout.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2inout.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2inout.o: /usr/include/strings.h
$(OD)/rules/prs2/prs2inout.o: /usr/include/sys/types.h
$(OD)/rules/prs2/prs2view.o: $(OD)/lib/H/tags.h
$(OD)/rules/prs2/prs2view.o: $(OD)/rules/prs2/prs2view.c
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/att.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/rulescan.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/sdir.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/executor/execdefs.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/executor/hashjoin.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/executor/recursion_a.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/executor/tuptable.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/nodes/execnodes.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/ipc.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/item.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/prs2/prs2view.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/prs2/prs2view.o: /usr/include/stdio.h
$(OD)/rules/prs2/prs2view.o: /usr/include/sys/types.h
$(OD)/rules/stubs/stubdatum.o: $(OD)/lib/H/tags.h
$(OD)/rules/stubs/stubdatum.o: $(OD)/rules/stubs/stubdatum.c
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/access/att.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/stubs/stubdatum.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/stubs/stubdatum.o: /usr/include/stdio.h
$(OD)/rules/stubs/stubdatum.o: /usr/include/sys/types.h
$(OD)/rules/stubs/stubinout.o: $(OD)/lib/H/tags.h
$(OD)/rules/stubs/stubinout.o: $(OD)/rules/stubs/stubinout.c
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/access/att.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/stubs/stubinout.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/stubs/stubinout.o: /usr/include/stdio.h
$(OD)/rules/stubs/stubinout.o: /usr/include/strings.h
$(OD)/rules/stubs/stubinout.o: /usr/include/sys/types.h
$(OD)/rules/stubs/stubjoin.o: $(OD)/lib/H/tags.h
$(OD)/rules/stubs/stubjoin.o: $(OD)/rules/stubs/stubjoin.c
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/att.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/rulescan.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/sdir.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/executor/hashjoin.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/executor/recursion_a.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/executor/tuptable.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/nodes/execnodes.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/nodes/plannodes.a.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/nodes/plannodes.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/ipc.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/item.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/stubs/stubjoin.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/stubs/stubjoin.o: /usr/include/stdio.h
$(OD)/rules/stubs/stubjoin.o: /usr/include/sys/types.h
$(OD)/rules/stubs/stubraw.o: $(OD)/lib/H/tags.h
$(OD)/rules/stubs/stubraw.o: $(OD)/rules/stubs/stubraw.c
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/access/att.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/stubs/stubraw.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/stubs/stubraw.o: /usr/include/stdio.h
$(OD)/rules/stubs/stubraw.o: /usr/include/sys/types.h
$(OD)/rules/stubs/stubrel.o: $(OD)/lib/H/tags.h
$(OD)/rules/stubs/stubrel.o: $(OD)/rules/stubs/stubrel.c
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/att.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/ftup.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/ibit.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/itup.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/kw.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/kwlist.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/catalog/catname.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/catalog/pg_proc.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/catalog/pg_prs2stub.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/tmp/limit.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/tmp/xid.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/utils/builtins.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/utils/lsyscache.h
$(OD)/rules/stubs/stubrel.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/stubs/stubrel.o: /usr/include/math.h
$(OD)/rules/stubs/stubrel.o: /usr/include/stdio.h
$(OD)/rules/stubs/stubrel.o: /usr/include/sys/types.h
$(OD)/rules/stubs/stubtuple.o: $(OD)/lib/H/tags.h
$(OD)/rules/stubs/stubtuple.o: $(OD)/rules/stubs/stubtuple.c
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/att.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/kw.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/kwlist.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/tmp/xid.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/utils/builtins.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/stubs/stubtuple.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/stubs/stubtuple.o: /usr/include/math.h
$(OD)/rules/stubs/stubtuple.o: /usr/include/stdio.h
$(OD)/rules/stubs/stubtuple.o: /usr/include/sys/types.h
$(OD)/rules/stubs/stubutil.o: $(OD)/lib/H/tags.h
$(OD)/rules/stubs/stubutil.o: $(OD)/rules/stubs/stubutil.c
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/access/att.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/access/attnum.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/access/heapam.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/access/htup.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/access/istrat.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/access/relscan.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/access/skey.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/access/tqual.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/obsolete/cat.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/rules/params.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/storage/block.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/storage/buf.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/storage/fd.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/storage/form.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/storage/off.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/storage/page.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/storage/part.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/storage/pos.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/tmp/c.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/tmp/datum.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/tmp/name.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/tmp/regproc.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/tmp/tim.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/utils/log.h
$(OD)/rules/stubs/stubutil.o: $(SD)/lib/H/utils/rel.h
$(OD)/rules/stubs/stubutil.o: /usr/include/stdio.h
$(OD)/rules/stubs/stubutil.o: /usr/include/strings.h
$(OD)/rules/stubs/stubutil.o: /usr/include/sys/types.h
